
/* kleiner oder gleich 1024px: iPad quer */
/* Ab hier - Navigation mit Finger */
@media screen and (max-width: 1024px) {

	:root {
		font-size: 18px;
	}
	
	#navLeft .ulPoint li {
		line-height: 140%;
	}	
	
	.ulPointHomepage a {
		font-size: 1.0rem;
	}	
	
}


/* kleiner oder gleich 768px: iPad hoch */
@media screen and (max-width: 768px) {

	:root {
		font-size: 18px;
	}

#jahre {
	xheight: 6.5rem;
}

.hiddenLessEqual-768,
.quickmenuItemOff { /* mit ausgeblendeter linker Nav #navLeft auch das X-Icon ausblenden */
	display: none !important;
}	

body {
	background: none; /* Ueberschreiben von nav.css */
}

ul ol,
ol ol,
ul { 
	/* bei allen Listen (inserate etc.) weniger Einrueckung */
	padding-left: 1rem;
}

ol { 
	/* bei allen Listen (inserate etc.) weniger Einrueckung */
	padding-left: 1.5rem; /* bei weniger als 2rem werden 2-stellig Aufzaehlungszahlen abgeschnitten */
}

ol.witze { /* ol#witze es darf kein Leerzeichen dazwischen sein! */
	/* die Nummern aufen bis 150 - 4rex klappt nicht - weshalb nicht? */
	padding-left: 4ex;
}

/* ------- alle font-size, line-height --------- */

/* ---------
	body,a,blockquote,caption,dd,dfn,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,img,label,legend,li,ol,p,samp,table,tbody,td,tfoot,th,thead,tr,ul,input,textarea,
	select {
		xfont-size: 1.2rem;
		xline-height: 120%;
	}

	h1,h1 a {
		xfont-size: 1.4rem;
	}
	h2,h2 a {
		xfont-size: 1.3rem;
	}
	h3,h3 a {
		xfont-size: 1.2rem;
	}
	h4,h4 a {
		xfont-size: 1.1rem;
	}

	#navLeft .ulPoint li,
	#path {
		xline-height:150%;
	}

	h1,h2 {
		xline-height:120%;
	}

	#path h1,
	#path h2 a,
	#path h2 {
		xfont-size: 1.2rem;	
		xline-height: 140%;
	}

	.fTitel {
		xfont-size: 1.3rem;	
	}

	#navLeft h1,
	#navLeftFuss a,
	#navLeftWrapper li,
	#navLeftWrapper a,	
	.navLeftHeader
	{
		xfont-size:1.3rem;
		xline-height: 160%;
	}

	#navLeft .logoUl li {
		xline-height: 120%;
	}

	#navLeft .fontMinus1 a {
		xfont-size: 1.1rem;
	}

	.fontSmall,.fontSmall a, 
	.fontMinus1, .fontMinus1 a {
		xfont-size: 1.0rem;
	}

	.fontMinus2, .fontMinus2 a {
		xfont-size: 0.95rem;
	}

	.fontMinus3, .fontMinus3 a  {
		xfont-size: 0.9rem;
	}

--------- */

	#navLeft h1,
	#navLeftFuss a,
	#navLeftWrapper li,
	#navLeftWrapper a,	
	.navLeftHeader
	{
		font-size:1.3rem;
		line-height: 160%;
	}

	#navLeft .logoUl li {
		line-height: 120%;
	}

	#navLeft .fontMinus1 a {
		font-size: 1.1rem;
	}

	
/* Style inputs, select elements and textareas */
input[type=date], 
input[type=email], 
input[type=file],
input[type=number], 
input[type=password], 
input[type=radio], 
input[type=search],
input[type=tel], 
input[type=text], 
input[type=url], 
select, 
textarea {
	/* nicht aktiv, da bei der Desktop-Version bleiben */
	/* padding: 12px; */
}

.btnGreenSpan {
	/* nicht aktiv, da bei der Desktop-Version bleiben */
	/* padding: 3ex 1ex; */ /* 1.5ex Hoehe umschliesst button 1 */
	/* line-height: 4rem; */
}

textarea {
	/* height:200px; */
	height: 10rem;
}

.formContainer label {
	padding-top: 1.5rem;
}

.formContainer .col1, 
.formContainer .col1_10, 
.formContainer .col1_230,
.formContainer .col2, 
.formContainer .col2_15 {
	width: 100%;
	margin-top: 0px;
}

.formContainer .col1 label {
	/* so rueckt der Label-Text naeher zu Feld - deutlicherer Abstand zum vorherigen Feld! */
	padding-bottom: .2rem;
}

#quickmenu ul li  {
	padding-left: 7px;
	padding-right: 7px;
}


#contentRightWrapper {
	display: none;
}

#XXXwissen,
#header-content-footer-Wrapper,
#contentLeft,
#footerSearch,
#footerNav {
	margin: 0px 2px 0px 2px; /* 230px #navLeft (siehe weiter unten) + 2px weiter rechts */
}

#contentLeft li,
#content-left li {
	padding-top: 2px;
	padding-bottom: 0.5ex;
}

.imgFirmaResponsive {
	width: 100%; 
	height: auto;
	max-width: 480px;
} 

#navLeftWrapper {
	position: relative;
	z-index: 10;
	display: flex;
	flex-direction: column;
}

#path h1 {
	display: inline;
	visibility: visible;
	position: static;
	font-weight: bold;
}

#navLeft {
	position: absolute;
	background: transparent url(../css/_img/bg-navLeft.gif) right repeat-y;
	width: 315px;
	/* width: 250px; */
}

/* ------------------------ XXXX ------------------------ */

.iRight {
	background-image: none;
	padding-left: 0px;
}

.iLeft {
	position: static;
}

.backToTop {
	width: 50px;
	height: 50px;
	text-indent: -9999px;
	background: url(_img/backToTop-mobile.png) no-repeat center;
	bottom: 2.0rem !important; /* Abstand vom Mobile-Menu */
	border-radius: 50%;
}    

.ffKW,
.formSubmit {
	/* line-height: */ 3em; /* mehr Klick-Abstand beim Umbruch */
}
#footerSearch {
	line-height: 2.5em; /* mehr Klick-Abstand beim Umbruch */
}
#footerNav {
	/* line-height: 2em; */ /* mehr Klick-Abstand beim Umbruch */
}

#quickmenu ul {
	padding-top: 1ex; /* mehr Klick-Abstand */
}	

/* ------ hamburgerMenu ------ */
  
.mobilmenu {
	display: block;
}

.nav-toggle-label,
#hamburgerMenuLogo,
#hamburgerToggle {
	display: block;
}
#hamburgerMenuLogo,
#hamburgerMenuLogo a {
	font-size: 1.5rem;
	/* padding-left: 1.0rem; */
	padding: 0;
}

#hamburgerMenuLogo a{
	color: black;
}

.hamburgerToggleLabel {
  position: absolute;
  top: 0;
  left: 0;
  margin-left: 1ex;
  height: 100%;
  display: flex;
  align-items: center;
}

/* Hamburger Linien */
.hamburgerToggleLabel span,
.hamburgerToggleLabel span::before,
.hamburgerToggleLabel span::after {
  cursor: pointer;
  display: block;
  background: white;
  background: black;
  height: 4px;
  width: 2em;
  border-radius: 2px;
  position: relative;
  transition: all 400ms ease;
}

/* Hamburger Linien: ober- und unterhalb */
.hamburgerToggleLabel span::before,
.hamburgerToggleLabel span::after {
  content: '';
  position: absolute;
}

/* Hamburger Linie: oberhalb */
.hamburgerToggleLabel span::before {
  bottom: 8px;
}

/* Hamburger Linie: unterhalb */
.hamburgerToggleLabel span::after {
  top: 8px;
}

/* Toggler Animation */
.hamburgerToggle:checked + .hamburgerToggleLabel span {
	transform: rotate(135deg);
	transition: transform 400ms ease;
}

/* Turns Lines Into X */
.hamburgerToggle:checked + .hamburgerToggleLabel span::before,
.hamburgerToggle:checked + .hamburgerToggleLabel span::after {
	top: 0;
	transform: rotate(90deg);
	transition: transform 400ms ease;
}

#navLeft {
	position: absolute;
	text-align: left;
	top: 100%;
	left: 0;

	transform: translateX(-110%);  
	transition: transform 400ms ease;
}

.hamburgerToggle:checked ~ #navLeft {
	/* transform: scale(1,1); */
	transform: translateX(0);  
	transition: transform 400ms ease;
}

/* ------ / hamburgerMenu ------ */


} /* ENDE: max-width: 768px */

/* ======================================================= */

/* kleiner oder gleich 568px: iPhone 5/SE quer */
@media screen and (max-width: 568px) {

:root {
	/* font-size: 18px; */
}

	.hiddenLessEqual-568 {
		display: none;
	}	
}

/* ======================================================= */

/* kleiner oder gleich 500px */
@media screen and (max-width: 500px) {

	.hiddenLessEqual-500 {
		display: none;
	}
	
	.submenu ul li {
		float: none;
		padding: 5px;
	}

}

/* ======================================================= */

/* kleiner oder gleich 320px: iPhone 5/SE hoch */
@media screen and (max-width: 320px) {


	#quickmenuPC {
		display: none;
	}
	
	#quickmenuMobile {
		display: block;
	}
	
.myHpTitel1 {
    font-size: 1.4rem;
}

.myHpTitel2,
.myHpTitel2 a {
 	font-size: 0.8rem;
}

	.displayLessEqual-320 {
		display: block;
		font-size: 0.9rem;
	}
	
	.hiddenLessEqual-320 {
		display: none;
	}	
	.mobilhidden320 {
		display: none;
	}
	
input[type=date], 
input[type=email], 
input[type=file],
input[type=number], 
input[type=password], 
/* input[type=radio], */
/* input[type=search], */
input[type=tel], 
input[type=text], 
input[type=url], 
select,
textarea {
	width: 100%;
	/* max-width: 35rem; */ /* damit bei grossen Displays eine Begrenzung erfolgt */
}	

/* mit !important, damit die mit maxWidth gekennzeichneten Felder sich auf die volle Breite ausdehnen */
.max30,.maxWidth, #assKey, #freischaltekennung, #k, #benutzerid {
    max-width: unset !important;
}


}
